<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta charset="utf-8"/>
    <title>API Documentation &raquo;\PhpOffice\PhpSpreadsheet\Writer\Xlsx\Rels</title>
    <meta name="author" content=""/>
    <meta name="description" content=""/>        <link href="../css/template.css" rel="stylesheet" media="all"/>        <!--[if lt IE 9]>
        <script src="https://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
        <![endif]-->
        <script src="../js/jquery-1.7.1.min.js" type="text/javascript"></script>
        <script src="../js/jquery-ui-1.8.2.custom.min.js" type="text/javascript"></script>
        <script src="../js/jquery.mousewheel.min.js" type="text/javascript"></script>
        <script src="../js/bootstrap.js" type="text/javascript"></script>
        <script src="../js/template.js" type="text/javascript"></script>
        <script src="../js/prettify/prettify.min.js" type="text/javascript"></script>        <link rel="shortcut icon" href="../img/favicon.ico"/>
        <link rel="apple-touch-icon" href="../img/apple-touch-icon.png"/>
        <link rel="apple-touch-icon" sizes="72x72" href="../img/apple-touch-icon-72x72.png"/>
        <link rel="apple-touch-icon" sizes="114x114" href="../img/apple-touch-icon-114x114.png"/></head>
<body>    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <span class="icon-bar"></span> <span class="icon-bar"></span>
                    <span class="icon-bar"></span> </a>
                <a class="brand" href="../index.html">API Documentation</a>

                <div class="nav-collapse">
                    <ul class="nav">
                        <li class="dropdown">
                            <a href="#api" class="dropdown-toggle" data-toggle="dropdown">
                                API Documentation <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">                                    <li><a>Namespaces</a></li>                                    <li><a href="../namespaces/task_23.html">task_23</a></li>                                    <li><a href="../namespaces/task_18.html">task_18</a></li>                                    <li><a href="../namespaces/task_22.html">task_22</a></li>                                    <li><a href="../namespaces/Composer.html">Composer</a></li>                                    <li><a href="../namespaces/Matrix.html">Matrix</a></li>                                    <li><a href="../namespaces/Complex.html">Complex</a></li>                                    <li><a href="../namespaces/Psr.html">Psr</a></li>                                    <li><a href="../namespaces/PhpOffice.html">PhpOffice</a></li>                                    <li><a href="../namespaces/Samples.html">Samples</a></li>                                    <li><a href="../namespaces/task_21.html">task_21</a></li>                                    <li><a href="../namespaces/task_24.html">task_24</a></li>                                    <li><a href="../namespaces/task_20.html">task_20</a></li>                                    <li><a href="../namespaces/task_17.html">task_17</a></li>                                    <li><a href="../namespaces/task_19.html">task_19</a></li>                            </ul>
                        </li>
                        <li class="dropdown" id="charts-menu">
                            <a href="#charts" class="dropdown-toggle" data-toggle="dropdown">
                                Charts <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../graph_class.html">
                                        <i class="icon-list-alt"></i>&#160;Class hierarchy diagram
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown" id="reports-menu">
                            <a href="#reports" class="dropdown-toggle" data-toggle="dropdown">
                                Reports <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../errors.html">
                                        <i class="icon-list-alt"></i>&#160;Errors
                                    </a>
                                </li>
                                <li>
                                    <a href="../markers.html">
                                        <i class="icon-list-alt"></i>&#160;Markers
                                    </a>
                                </li>
                                <li>
                                    <a href="../deprecated.html">
                                        <i class="icon-list-alt"></i>&#160;Deprecated
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="go_to_top">
            <a href="#___" style="color: inherit">Back to top&#160;&#160;<i class="icon-upload icon-white"></i></a>
        </div>
    </div>
    <div id="___" class="container">
        <noscript>
            <div class="alert alert-warning">
                Javascript is disabled; several features are only available if Javascript is enabled.
            </div>
        </noscript>    <style>
        .deprecated h2 {
            text-decoration: line-through;
        }
    </style>
    <div class="row">
        <div class="span4">    <div class="btn-group view pull-right" data-toggle="buttons-radio">
        <button class="btn details" title="Show descriptions and method names"><i class="icon-list"></i></button>
        <button class="btn simple" title="Show only method names"><i class="icon-align-justify"></i></button>
    </div>
    <div class="btn-group visibility" data-toggle="buttons-checkbox">
        <button class="btn public active" title="Show public elements">Public</button>
        <button class="btn protected" title="Show protected elements">Protected</button>
        <button class="btn private" title="Show private elements">Private</button>
        <button class="btn inherited active" title="Show inherited elements">Inherited</button>
    </div>    <ul class="side-nav nav nav-list">
        <li class="nav-header">
            <i class="icon-custom icon-method"></i> Methods
            <ul>    <li class="methodpublic inherited">
        <a href="#method___construct" title="__construct ::Set parent Xlsx object.">
            <span class="description">Set parent Xlsx object.</span><pre>__construct</pre>
        </a>
    </li>    <li class="methodpublic inherited">
        <a href="#method_getParentWriter" title="getParentWriter ::Get parent Xlsx object.">
            <span class="description">Get parent Xlsx object.</span><pre>getParentWriter</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_writeDrawingRelationships" title="writeDrawingRelationships ::Write drawing relationships to XML format.">
            <span class="description">Write drawing relationships to XML format.</span><pre>writeDrawingRelationships</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_writeHeaderFooterDrawingRelationships" title="writeHeaderFooterDrawingRelationships ::Write header/footer drawing relationships to XML format.">
            <span class="description">Write header/footer drawing relationships to XML format.</span><pre>writeHeaderFooterDrawingRelationships</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_writeRelationships" title="writeRelationships ::Write relationships to XML format.">
            <span class="description">Write relationships to XML format.</span><pre>writeRelationships</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_writeWorkbookRelationships" title="writeWorkbookRelationships ::Write workbook relationships to XML format.">
            <span class="description">Write workbook relationships to XML format.</span><pre>writeWorkbookRelationships</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_writeWorksheetRelationships" title="writeWorksheetRelationships ::Write worksheet relationships to XML format.">
            <span class="description">Write worksheet relationships to XML format.</span><pre>writeWorksheetRelationships</pre>
        </a>
    </li>            </ul>
        </li>
        <li class="nav-header protected">» Protected
            <ul>            </ul>
        </li>
        <li class="nav-header private">» Private
            <ul>                        <li class="methodprivate">
                            <a href="#method_writeDrawingHyperLink" title="writeDrawingHyperLink ::">
                                <span class="description"></span><pre>writeDrawingHyperLink</pre>
                            </a>
                        </li>                        <li class="methodprivate">
                            <a href="#method_writeRelationship" title="writeRelationship ::Write Override content type.">
                                <span class="description">Write Override content type.</span><pre>writeRelationship</pre>
                            </a>
                        </li>                        <li class="methodprivate">
                            <a href="#method_writeUnparsedRelationship" title="writeUnparsedRelationship ::">
                                <span class="description"></span><pre>writeUnparsedRelationship</pre>
                            </a>
                        </li>            </ul>
        </li>
        <li class="nav-header">
            <i class="icon-custom icon-constant"></i> Constants
            <ul>            </ul>
        </li>
    </ul>
        </div>

        <div class="span8">
            <div class="element class">
                <h1>Rels</h1>
                <small style="display: block; text-align: right">                        Extends<a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.WriterPart.html">\PhpOffice\PhpSpreadsheet\Writer\Xlsx\WriterPart</a>                </small>
                <p class="short_description"></p>
                <div class="details">
                    <div class="long_description">
                    </div>
                    <table class="table table-bordered">                                <tr>
                                    <th>package                                    </th>
                                    <td><p>Default</p>
                                    </td>
                                </tr>                    </table>

                    <h3><i class="icon-custom icon-method"></i> Methods</h3>                        <a id="method___construct"></a>
                        <div class="element clickable methodpublic method___construct inherited" data-toggle="collapse" data-target=".method___construct .collapse">
                            <h2>Set parent Xlsx object.</h2>
                            <pre>__construct(\PhpOffice\PhpSpreadsheet\Writer\Xlsx $pWriter)</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pWriter</h4>
                                                <code><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.html">\PhpOffice\PhpSpreadsheet\Writer\Xlsx</a></code><p></p>
                                            </div>                                </div>
                            </div>

                        </div>                        <a id="method_getParentWriter"></a>
                        <div class="element clickable methodpublic method_getParentWriter inherited" data-toggle="collapse" data-target=".method_getParentWriter .collapse">
                            <h2>Get parent Xlsx object.</h2>
                            <pre>getParentWriter(): \PhpOffice\PhpSpreadsheet\Writer\Xlsx</pre>
                            <div class="labels"><span class="label">inherited</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.html">\PhpOffice\PhpSpreadsheet\Writer\Xlsx</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_writeDrawingHyperLink"></a>
                        <div class="element clickable methodprivate method_writeDrawingHyperLink" data-toggle="collapse" data-target=".method_writeDrawingHyperLink .collapse">
                            <h2>writeDrawingHyperLink</h2>
                            <pre>writeDrawingHyperLink( $objWriter,\PhpOffice\PhpSpreadsheet\Worksheet\Drawing $drawing, $i): integer</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Writer\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$objWriter</h4>
                                                <code></code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$drawing</h4>
                                                <code>\PhpOffice\PhpSpreadsheet\Worksheet\Drawing</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$i</h4>
                                                <code></code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>integer</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_writeDrawingRelationships"></a>
                        <div class="element clickable methodpublic method_writeDrawingRelationships" data-toggle="collapse" data-target=".method_writeDrawingRelationships .collapse">
                            <h2>Write drawing relationships to XML format.</h2>
                            <pre>writeDrawingRelationships(\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet $pWorksheet, &$chartRef,boolean $includeCharts = false): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Writer\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pWorksheet</h4>
                                                <code>\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$chartRef</h4>
                                                <code></code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$includeCharts</h4>
                                                <code>boolean</code><p><p>Flag indicating if we should write charts</p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>string</code><p><p>XML Output</p></p>                                </div>
                            </div>

                        </div>                        <a id="method_writeHeaderFooterDrawingRelationships"></a>
                        <div class="element clickable methodpublic method_writeHeaderFooterDrawingRelationships" data-toggle="collapse" data-target=".method_writeHeaderFooterDrawingRelationships .collapse">
                            <h2>Write header/footer drawing relationships to XML format.</h2>
                            <pre>writeHeaderFooterDrawingRelationships(\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet $pWorksheet): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Writer\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pWorksheet</h4>
                                                <code>\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>string</code><p><p>XML Output</p></p>                                </div>
                            </div>

                        </div>                        <a id="method_writeRelationship"></a>
                        <div class="element clickable methodprivate method_writeRelationship" data-toggle="collapse" data-target=".method_writeRelationship .collapse">
                            <h2>Write Override content type.</h2>
                            <pre>writeRelationship(\PhpOffice\PhpSpreadsheet\Shared\XMLWriter $objWriter,integer $pId,string $pType,string $pTarget,string $pTargetMode = &#039;&#039;)</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Writer\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$objWriter</h4>
                                                <code><a href="../classes/PhpOffice.PhpSpreadsheet.Shared.XMLWriter.html">\PhpOffice\PhpSpreadsheet\Shared\XMLWriter</a></code><p><p>XML Writer</p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$pId</h4>
                                                <code>integer</code><p><p>Relationship ID. rId will be prepended!</p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$pType</h4>
                                                <code>string</code><p><p>Relationship type</p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$pTarget</h4>
                                                <code>string</code><p><p>Relationship target</p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$pTargetMode</h4>
                                                <code>string</code><p><p>Relationship target mode</p></p>
                                            </div>                                </div>
                            </div>

                        </div>                        <a id="method_writeRelationships"></a>
                        <div class="element clickable methodpublic method_writeRelationships" data-toggle="collapse" data-target=".method_writeRelationships .collapse">
                            <h2>Write relationships to XML format.</h2>
                            <pre>writeRelationships(\PhpOffice\PhpSpreadsheet\Spreadsheet $spreadsheet): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Writer\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$spreadsheet</h4>
                                                <code><a href="../classes/PhpOffice.PhpSpreadsheet.Spreadsheet.html">\PhpOffice\PhpSpreadsheet\Spreadsheet</a></code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>string</code><p><p>XML Output</p></p>                                </div>
                            </div>

                        </div>                        <a id="method_writeUnparsedRelationship"></a>
                        <div class="element clickable methodprivate method_writeUnparsedRelationship" data-toggle="collapse" data-target=".method_writeUnparsedRelationship .collapse">
                            <h2>writeUnparsedRelationship</h2>
                            <pre>writeUnparsedRelationship(\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet $pWorksheet,\PhpOffice\PhpSpreadsheet\Shared\XMLWriter $objWriter, $relationship, $type)</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pWorksheet</h4>
                                                <code>\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$objWriter</h4>
                                                <code><a href="../classes/PhpOffice.PhpSpreadsheet.Shared.XMLWriter.html">\PhpOffice\PhpSpreadsheet\Shared\XMLWriter</a></code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$relationship</h4>
                                                <code></code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$type</h4>
                                                <code></code><p></p>
                                            </div>                                </div>
                            </div>

                        </div>                        <a id="method_writeWorkbookRelationships"></a>
                        <div class="element clickable methodpublic method_writeWorkbookRelationships" data-toggle="collapse" data-target=".method_writeWorkbookRelationships .collapse">
                            <h2>Write workbook relationships to XML format.</h2>
                            <pre>writeWorkbookRelationships(\PhpOffice\PhpSpreadsheet\Spreadsheet $spreadsheet): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Writer\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$spreadsheet</h4>
                                                <code><a href="../classes/PhpOffice.PhpSpreadsheet.Spreadsheet.html">\PhpOffice\PhpSpreadsheet\Spreadsheet</a></code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>string</code><p><p>XML Output</p></p>                                </div>
                            </div>

                        </div>                        <a id="method_writeWorksheetRelationships"></a>
                        <div class="element clickable methodpublic method_writeWorksheetRelationships" data-toggle="collapse" data-target=".method_writeWorksheetRelationships .collapse">
                            <h2>Write worksheet relationships to XML format.</h2>
                            <pre>writeWorksheetRelationships(\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet $pWorksheet,integer $pWorksheetId = 1,boolean $includeCharts = false): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"><p>Numbering is as follows:
rId1                 - Drawings
rId_hyperlink_x     - Hyperlinks</p></div>

                                    <table class="table">                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Writer\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pWorksheet</h4>
                                                <code>\PhpOffice\PhpSpreadsheet\Worksheet\Worksheet</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$pWorksheetId</h4>
                                                <code>integer</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$includeCharts</h4>
                                                <code>boolean</code><p><p>Flag indicating if we should write charts</p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>string</code><p><p>XML Output</p></p>                                </div>
                            </div>

                        </div>                        <h3><i class="icon-custom icon-property"></i> Properties</h3>                            <a id="property_parentWriter"> </a>
                            <div class="element clickable propertyprivate property_parentWriter inherited" data-toggle="collapse" data-target=".property_parentWriter .collapse">
                                <h2>Parent Xlsx object.</h2>
                                <pre>parentWriter :\PhpOffice\PhpSpreadsheet\Writer\Xlsx</pre>
                                <div class="labels"><span class="label">inherited</span>                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.html">\PhpOffice\PhpSpreadsheet\Writer\Xlsx</a></code>                                    </div>
                                </div>
                            </div>                </div>
            </div>
            <a id="\PhpOffice\PhpSpreadsheet\Writer\Xlsx\Rels"></a>
            <ul class="breadcrumb">
                <li><a href="../index.html"><i class="icon-custom icon-class"></i></a></li>
    <li><span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Writer.Xlsx.html">Xlsx</a></li>
                <li class="active"><span class="divider">\</span><a href="../classes/PhpOffice.PhpSpreadsheet.Writer.Xlsx.Rels.html">Rels</a></li>
            </ul>
        </div>
    </div>    </div>    <footer class="span12">
            Template is built using <a href="http://twitter.github.com/bootstrap/">Twitter Bootstrap 2</a> and icons provided by
            <a href="http://glyphicons.com/">Glyphicons</a>.<br/>
            Documentation is powered by <a href="http://www.phpdoc.org/">phpDocumentor</a> and<br/>
            generated onFri, 14 Feb 2020 19:36:45 +0000.<br/>
    </footer></body>
</html>
